package org.wcs.constant.enums.database;

import lombok.Getter;

/**
 * 电子标签业务类型枚举
 */
@Getter
public enum EtagBusinessTypeEnum {

    NORMAL(0, "普通"),
    AREA(1, "区域标签"),
    TUNNEL_LIGHT(2, "巷道灯");

    private final Integer code;
    private final String desc;

    EtagBusinessTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
